/*-------------------------------------------------------------

					Less than or equal to
					 Internet Explorer 6
					 
					       -------
					 
  Internet Explorer 6 was created in September 2001. It's a
  dated browser (that sucks the fun out of development) it's
  popularity is declining & I have made a concious decision 
  to drop support for it.
  
  If you wish to create an IE6 Stylesheet for Handgloves I'm 
  happy to include it and cite you.
  
-------------------------------------------------------------*/


body {
background: #2a2a2a;
color:#fff;
}

#pre-header {
width: 100%;
height: 270px;
background:#2a2a2a url(images/templates/internet-explorer.jpg) bottom center no-repeat;
}

	#ph-nav {
	display: none;
	}
	
#handgloves {
padding:0;
margin:0 auto;
}

#handgloves #header {
margin-top:100px auto;
padding: 0;
}

	
	#name {
width:460px;
text-align:right;
float:left;
font-size:1.9em;
}
	#name h1 {
	margin:20px 14px 0 0;
	}

		#name a {
		text-decoration:none;
		color: #fff;
		}
		
		#name a:hover {
		text-decoration:underline;	
		}

#description h2 {
width:220px;
float:left;
line-height:15px;
background:url(images/header/logo-divide.jpg) 0px 17px no-repeat;
font-size:12px;
margin:9px 0 0 0;
padding:16px 0 0 15px;
}

#content-wrap {
display: none;
}

#post-nav-wrap {
display:none;
}
	
#footer {
display:none;
}